/*     354675 : 맞춤형 컨텐츠      */
.empty__354675__ {padding:20px 10px;background:#fafafa;}
.empty__354675__ p {margin:0;padding:0;}
.empty__354675__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__354675__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__354675__ dd {margin:0;font-size:13px;}
.empty__354675__ dd ul li {padding-left:15px;}


/*     354755 : 공백      */
.solid_line__354755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__354755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354755__ {height:40px}
}

/*     354995 : 공백      */
.solid_line__354995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__354995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354995__ {height:0px}
}

/*     354395 : 타이틀 텍스트      */
.title__354395__ {font-size:0}
.title__354395__ p {font-family: 'KTfontmedium'; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#e60618;line-height:1.4em;
}
.title__354395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__354395__.style_top p {padding-top:10px}
.title__354395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__354395__.style_right p {padding-right:14px}
.title__354395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__354395__.style_bottom p {padding-bottom:12px}
.title__354395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__354395__.style_left p {padding-left:14px}
.title__354395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__354395__.style_circle1 p {padding-left:18px}
.title__354395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__354395__.style_circle2 p {padding-left:18px}
.title__354395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__354395__ p {font-size:22px}
	.title__354395__.style_top p:before {width:20px}
	.title__354395__.style_right p:before {height:20px}
	.title__354395__.style_bottom p:before {width:20px}
	.title__354395__.style_left p:before {height:20px}
}

/*     354405 : 공백      */
.solid_line__354405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__354405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354405__ {height:8px}
}

/*     354415 : 타이틀 텍스트      */
.title__354415__ {font-size:0}
.title__354415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;line-height:1.4em;
}
.title__354415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__354415__.style_top p {padding-top:10px}
.title__354415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__354415__.style_right p {padding-right:14px}
.title__354415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__354415__.style_bottom p {padding-bottom:12px}
.title__354415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__354415__.style_left p {padding-left:14px}
.title__354415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__354415__.style_circle1 p {padding-left:18px}
.title__354415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__354415__.style_circle2 p {padding-left:18px}
.title__354415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__354415__ p {font-size:50px}
	.title__354415__.style_top p:before {width:20px}
	.title__354415__.style_right p:before {height:20px}
	.title__354415__.style_bottom p:before {width:20px}
	.title__354415__.style_left p:before {height:20px}
}

/*     354485 : 공백      */
.solid_line__354485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__354485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354485__ {height:20px}
}

/*     354575 : 장문 텍스트      */
.textarea__354575__ p {font-family:'KTfontlight'; word-break:keep-all;
	display:block;margin:0;padding:0; 
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__354575__ p {font-size:20px;}
}

/*     395245 : 공백      */
.solid_line__395245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__395245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__395245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__395245__ {height:25px}
}

/*     354985 : 이미지      */
.img__354985__ {max-width:100%}
.img__354985__ * {box-sizing:border-box}
.img__354985__ a {display:block;vertical-align:top}
.img__354985__ img {width:px;vertical-align:top; border-radius:30px; box-shadow:3px 3px 21px rgba(0,0,0,0.1);}

@media (min-width:1024px) {
.img__354985__ {text-align:right;}
.img__354985__ img {width:590px;}
}

/*     354955 : 공백      */
.solid_line__354955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__354955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354955__ {height:20px}
}

/*     354445 : 이미지 리스트 (타일형)      */
.img_tile__354445__ {overflow:hidden}
.img_tile__354445__ .img_inner {margin:0 -5px}
.img_tile__354445__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__354445__ * {box-sizing:border-box}
.img_tile__354445__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__354445__ .item a {display:block}
.img_tile__354445__ .figure {display:block}
.img_tile__354445__ .figure img {vertical-align:top; width:50%}
.img_tile__354445__ .caption {display:block;margin-top:10px;}
.img_tile__354445__ .caption > span {display:block}
.img_tile__354445__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__354445__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__354445__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__354445__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__354445__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__354445__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__354445__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__354445__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__354445__ .item {width:100%}
.col_m_2__354445__ .item {width:50%}
.col_m_3__354445__ .item {width:33.3333%}
.col_m_4__354445__ .item {width:25%}
.col_m_1__354445__ .item,
.col_m_2__354445__ .item2n,
.col_m_3__354445__ .item3n,
.col_m_4__354445__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__354445__ .item,
	.col_m_2__354445__ .item2n,
	.col_m_3__354445__ .item3n,
	.col_m_4__354445__ .item4n {clear:none}

	.col_t_1__354445__ .item {width:100%}
	.col_t_2__354445__ .item {width:50%}
	.col_t_3__354445__ .item {width:33.3333%}
	.col_t_4__354445__ .item {width:25%}
	.col_t_5__354445__ .item {width:20%}
	.col_t_6__354445__ .item {width:16.6666%}
	.col_t_1__354445__ .item,
	.col_t_2__354445__ .item2n,
	.col_t_3__354445__ .item3n,
	.col_t_4__354445__ .item4n,
	.col_t_5__354445__ .item5n,
	.col_t_6__354445__ .item6n {clear:both}
}

@media (min-width:1024px){
	/*.img_tile__354445__ {border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding: 50px 0;}*/
	.img_tile__354445__ .img_inner { margin:0 -10px; }
	.img_tile__354445__ .item {padding:10px}
	.img_tile__354445__ .figure img {width:230px;}
	.img_tile__354445__ .caption {margin-top:35px}
	.img_tile__354445__ .caption > span.content {margin-top:10px}

	.text_sml__354445__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__354445__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__354445__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__354445__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__354445__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__354445__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__354445__ .item,
	.col_t_2__354445__ .item2n,
	.col_t_3__354445__ .item3n,
	.col_t_4__354445__ .item4n,
	.col_t_5__354445__ .item5n,
	.col_t_6__354445__ .item6n {clear:none}

	.col_pc_1__354445__ .item {width:100%}
	.col_pc_2__354445__ .item {width:50%}
	.col_pc_3__354445__ .item {width:33.3333%}
	.col_pc_4__354445__ .item {width:25%}
	.col_pc_5__354445__ .item {width:20%}
	.col_pc_6__354445__ .item {width:16.6666%}
	.col_pc_1__354445__ .item,
	.col_pc_2__354445__ .item2n,
	.col_pc_3__354445__ .item3n,
	.col_pc_4__354445__ .item4n,
	.col_pc_5__354445__ .item5n,
	.col_pc_6__354445__ .item6n {clear:both}
}

/*     394115 : 공백      */
.solid_line__394115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__394115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__394115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__394115__ {height:30px}
}

/*     394135 : 장문 텍스트      */
.textarea__394135__ {padding:0 10px;}
.textarea__394135__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__394135__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__394135__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__394135__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__394135__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__394135__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__394135__ p {font-family:'KTfontblod'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.6em;
}

.textarea__394135__ p .pt {font-family:'KTfontblod'; color:#e60618;}

@media all and (min-width:768px){
	.textarea__394135__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__394135__ {padding:0;}
	.textarea__394135__ .textarea_box {width:700px;margin:0 auto;border-left-width:4px;border-right-width:4px;}
	.textarea__394135__ .textarea_box:before {width:30px;height:4px;}
	.textarea__394135__ .textarea_box:after {width:30px;height:4px;}
	.textarea__394135__ .textarea_inner {padding:20px 70px;}
	.textarea__394135__ .textarea_inner:before {width:30px;height:4px;}
	.textarea__394135__ .textarea_inner:after {width:30px;height:4px;}
	.textarea__394135__ p {font-size:28px;line-height:1em;}
}

/*     354495 : 공백      */
.solid_line__354495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__354495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354495__ {height:40px}
}

/*     354975 : 공백      */
.solid_line__354975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:26px}
.solid_line__354975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354975__ {height:20px}
}

/*     354965 : 타이틀 텍스트      */
.title__354965__ {font-size:0}
.title__354965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;line-height:1.4em;
}
.title__354965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__354965__.style_top p {padding-top:10px}
.title__354965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__354965__.style_right p {padding-right:14px}
.title__354965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__354965__.style_bottom p {padding-bottom:12px}
.title__354965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__354965__.style_left p {padding-left:14px}
.title__354965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__354965__.style_circle1 p {padding-left:18px}
.title__354965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__354965__.style_circle2 p {padding-left:18px}
.title__354965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__354965__ p {font-size:34px}
	.title__354965__.style_top p:before {width:20px}
	.title__354965__.style_right p:before {height:20px}
	.title__354965__.style_bottom p:before {width:20px}
	.title__354965__.style_left p:before {height:20px}
}

/*     354875 : 이미지 리스트 (타일형)      */
.img_tile__354875__ {overflow:hidden}
.img_tile__354875__ .img_inner {margin:0 -5px; }
.img_tile__354875__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__354875__ * {box-sizing:border-box; font-family:'KTfontmedium'}
.img_tile__354875__ .item {float:left;position:relative;width:100%;padding:5px; border-bottom:1px solid #c7c7c7;}
.img_tile__354875__ .item:last-child {border-bottom:none;}
.img_tile__354875__ .item a {display:block}
.img_tile__354875__ .figure {display:block}
.img_tile__354875__ .figure img {vertical-align:top}
.img_tile__354875__ .caption {display:flex; align-items:center; padding: 12px 5px;}
.img_tile__354875__ .caption > span {display:inline-block}
.img_tile__354875__ .caption > span.subject {font-family:  'GmarketSansMedium', sans-serif; word-break:keep-all; font-weight:bold;color:#d00000; margin-right:20px; border-right:1px solid #c7c7c7; padding-top: 4.6px; width:45px; text-align:center; flex-shrink:0;}
.img_tile__354875__ .caption > span.content {word-break:keep-all; color:#000000;}

.text_m_sml__354875__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__354875__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__354875__ .caption > span.subject {font-size:16px;}
.text_m_med__354875__ .caption > span.content {font-size:16px; line-height:1.6em;}
.text_m_big__354875__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__354875__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__354875__ .item {width:100%}
.col_m_2__354875__ .item {width:50%}
.col_m_3__354875__ .item {width:33.3333%}
.col_m_4__354875__ .item {width:25%}
.col_m_1__354875__ .item,
.col_m_2__354875__ .item2n,
.col_m_3__354875__ .item3n,
.col_m_4__354875__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__354875__ .item,
	.col_m_2__354875__ .item2n,
	.col_m_3__354875__ .item3n,
	.col_m_4__354875__ .item4n {clear:none}

	.col_t_1__354875__ .item {width:100%}
	.col_t_2__354875__ .item {width:50%}
	.col_t_3__354875__ .item {width:33.3333%}
	.col_t_4__354875__ .item {width:25%}
	.col_t_5__354875__ .item {width:20%}
	.col_t_6__354875__ .item {width:16.6666%}
	.col_t_1__354875__ .item,
	.col_t_2__354875__ .item2n,
	.col_t_3__354875__ .item3n,
	.col_t_4__354875__ .item4n,
	.col_t_5__354875__ .item5n,
	.col_t_6__354875__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__354875__ {padding-left:110px;}

	.img_tile__354875__ .img_inner {margin:0 -10px;}
	.img_tile__354875__ .item {padding:25px 10px}
	.img_tile__354875__ .caption {padding:0;}
	.img_tile__354875__ .caption > span.subject {text-align:left;}
	.img_tile__354875__ .caption > span.content {}

	.text_sml__354875__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__354875__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__354875__ .caption > span.subject {font-size:18px;}
	.text_med__354875__ .caption > span.content {font-size:20px; line-height:1.6em;}
	.text_big__354875__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__354875__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__354875__ .item,
	.col_t_2__354875__ .item2n,
	.col_t_3__354875__ .item3n,
	.col_t_4__354875__ .item4n,
	.col_t_5__354875__ .item5n,
	.col_t_6__354875__ .item6n {clear:none}

	.col_pc_1__354875__ .item {width:100%}
	.col_pc_2__354875__ .item {width:50%}
	.col_pc_3__354875__ .item {width:33.3333%}
	.col_pc_4__354875__ .item {width:25%}
	.col_pc_5__354875__ .item {width:20%}
	.col_pc_6__354875__ .item {width:16.6666%}
	.col_pc_1__354875__ .item,
	.col_pc_2__354875__ .item2n,
	.col_pc_3__354875__ .item3n,
	.col_pc_4__354875__ .item4n,
	.col_pc_5__354875__ .item5n,
	.col_pc_6__354875__ .item6n {clear:both}
}

/*     354665 : 블록 설정(PC 출력 설정)      */
.block_option__354665__ {display:table;width:100%}
.block_option__354665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__354665__ {}
}


@media (min-width:1024px){
	.row__354665__ { padding: 50px 0; padding-top:50px;}
}

/*     354705 : 공백      */
.solid_line__354705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__354705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354705__ {height:20px}
}

/*     354715 : 이미지 리스트 (타일형)      */
.img_tile__354715__ {overflow:hidden; max-width:1000px; margin:0 auto;}
.img_tile__354715__ .img_inner {margin:0 -5px}
.img_tile__354715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__354715__ * {box-sizing:border-box}
.img_tile__354715__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__354715__ .item a {display:block}
.img_tile__354715__ .figure {display:block}
.img_tile__354715__ .figure img {vertical-align:top; border:1px solid #e2e2e2;}
.img_tile__354715__ .caption {display:block;margin-top:10px}
.img_tile__354715__ .caption > span {display:block}
.img_tile__354715__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__354715__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__354715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__354715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__354715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__354715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__354715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__354715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__354715__ .item {width:100%}
.col_m_2__354715__ .item {width:50%}
.col_m_3__354715__ .item {width:33.3333%}
.col_m_4__354715__ .item {width:25%}
.col_m_1__354715__ .item,
.col_m_2__354715__ .item2n,
.col_m_3__354715__ .item3n,
.col_m_4__354715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__354715__ .item,
	.col_m_2__354715__ .item2n,
	.col_m_3__354715__ .item3n,
	.col_m_4__354715__ .item4n {clear:none}

	.col_t_1__354715__ .item {width:100%}
	.col_t_2__354715__ .item {width:50%}
	.col_t_3__354715__ .item {width:33.3333%}
	.col_t_4__354715__ .item {width:25%}
	.col_t_5__354715__ .item {width:20%}
	.col_t_6__354715__ .item {width:16.6666%}
	.col_t_1__354715__ .item,
	.col_t_2__354715__ .item2n,
	.col_t_3__354715__ .item3n,
	.col_t_4__354715__ .item4n,
	.col_t_5__354715__ .item5n,
	.col_t_6__354715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__354715__ .img_inner {margin:0 -10px}
	.img_tile__354715__ .item {padding:10px}
	.img_tile__354715__ .caption {margin-top:15px}
	.img_tile__354715__ .caption > span.content {margin-top:10px}

	.text_sml__354715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__354715__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__354715__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__354715__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__354715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__354715__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__354715__ .item,
	.col_t_2__354715__ .item2n,
	.col_t_3__354715__ .item3n,
	.col_t_4__354715__ .item4n,
	.col_t_5__354715__ .item5n,
	.col_t_6__354715__ .item6n {clear:none}

	.col_pc_1__354715__ .item {width:100%}
	.col_pc_2__354715__ .item {width:50%}
	.col_pc_3__354715__ .item {width:33.3333%}
	.col_pc_4__354715__ .item {width:25%}
	.col_pc_5__354715__ .item {width:20%}
	.col_pc_6__354715__ .item {width:16.6666%}
	.col_pc_1__354715__ .item,
	.col_pc_2__354715__ .item2n,
	.col_pc_3__354715__ .item3n,
	.col_pc_4__354715__ .item4n,
	.col_pc_5__354715__ .item5n,
	.col_pc_6__354715__ .item6n {clear:both}
}

/*     354515 : 공백      */
.solid_line__354515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__354515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354515__ {height:20px}
}

